@font-face {
    font-family: 'BebasNeueRegular';
    src: url('fonts/bebasneue.eot');
    src: url('fonts/bebasneue.eot') format('embedded-opentype'),
         url('fonts/bebasneue.woff') format('woff'),
         url('fonts/bebasneue.ttf') format('truetype'),
         url('fonts/bebasneue.svg#BebasNeueRegular') format('svg');
}
@font-face {
    font-family: 'HelveticaNeueRegular';
    src: url('fonts/helveticaneue.eot');
    src: url('fonts/helveticaneue.eot') format('embedded-opentype'),
         url('fonts/helveticaneue.woff') format('woff'),
         url('fonts/helveticaneue.ttf') format('truetype'),
         url('fonts/helveticaneue.svg#HelveticaNeueRegular') format('svg');
}

@font-face {
    font-family: 'bebas_neueregular';
    src: url('fonts/bebasneue-webfont.eot');
    src: url('fonts/bebasneue-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/bebasneue-webfont.woff') format('woff'),
         url('fonts/bebasneue-webfont.ttf') format('truetype'),
         url('fonts/bebasneue-webfont.svg#bebas_neueregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
	font-family: 'Conv_fontscore.com_s_sabon-lt-std-roman';
	src: url('fonts/fontscore.com_s_sabon-lt-std-roman.eot');
	src: local('☺'), url('fonts/fontscore.com_s_sabon-lt-std-roman.woff') format('woff'), url('fonts/fontscore.com_s_sabon-lt-std-roman.ttf') format('truetype'), url('fonts/fontscore.com_s_sabon-lt-std-roman.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

body {
	padding:0;
	margin:0;
	background:#FFF;
	font-family: 'HelveticaNeueRegular';
	font-size:100%;
	color:#000;
	overflow-x:hidden;
}
h1, h2, h3, h4, h5, h6, p, ol, ul {
	padding:0;
	margin:0;
}
.clear {
	clear:both;
}
#wrapper {
	/*max-width:1012px;*/
	margin:0 auto;
	position:relative;
	padding:0 0 50px 0;
}
#container-home {
	width:62%;
	margin:0 auto;
}
#wrapper .language {
	padding:12px 0 0 0;
	font-family: 'Conv_fontscore.com_s_sabon-lt-std-roman';
}
#wrapper .language a {
	font-size:0.813em;
	color:#1e1e1c;
	display:inline;
	margin:0 6px 0 0;
	text-decoration:none;
}
#wrapper #logo {
	padding:0 0 0 0;
	text-align:center;
}
#wrapper #logo a {
	
}
#wrapper #logo a  img {
	
}
#wrapper #chef-top {
	font-size:0.933em;
	font-style:italic;
	text-transform:uppercase;
	color:#706f70;
	position:absolute;
	margin-top:-47px;
	font-family: 'Conv_fontscore.com_s_sabon-lt-std-roman';
	display:none;
}
#wrapper #conten-columns {
	padding:60px 0 0 0;
}
#wrapper #conten-columns .column {
	width:28%;
	float:left;
	background-color:#000100;
	color:#FFF;
	padding:0 0 35px 0;
	min-height:100px;
	margin-left:8%;
	font-size:0.750em;
}
#wrapper #conten-columns .column  .address {
	line-height:1.563em;
}
#wrapper #conten-columns .column:first-child {
	margin-left:0;
}
#wrapper #conten-columns .column img {
	width:100%;
	height:auto;
}
#wrapper #conten-columns .column .bottom {
	padding:20px 25px 0 12px;
}
#wrapper #conten-columns .column .country {
	padding:0 0 8px 0;
	border-bottom:1px solid #ffffff;
	margin:0 0 20px 0;
	font-size:1em;
	font-family: 'Conv_fontscore.com_s_sabon-lt-std-roman';
}
#wrapper #conten-columns .column .title {
	border-bottom:6px solid #FFF;
	padding:0 0 5px 0;
	text-transform:uppercase;
	/*font-family: 'BebasNeueRegular';*/
	font-family: 'Fjalla One', sans-serif;
	font-weight:400;
	/*font-size:3.000em;*/
	font-size:2.188em;
	margin:0 0 6px 0;
}
#wrapper #conten-columns .column .title a {
	color:#FFF;
	text-decoration:none;
}
#wrapper #conten-columns .column hr {
	margin:12px 0 10px 0;
	border:0;
	border-bottom:1px solid #6f706f;
	padding:0;
}
#wrapper #nav-mobile-480 {
	padding:50px 0 0 0;
	text-align:center;
	display:none;
	font-family: 'Conv_fontscore.com_s_sabon-lt-std-roman';
}
#wrapper #nav-mobile-480 a {
	font-size:0.750em;
	color:#1e1e1c;
	text-decoration:none;
	display:inline;
}
#wrapper .table-mercado {
	border:0;
	width:100%;
	border-collapse:0;
	border-spacing:0;
	padding:0;
	margin:0;
}
#wrapper .table-mercado td a {
	text-decoration:none;
}
#wrapper .table-mercado td {
	vertical-align:bottom;
	position:relative;
}
#wrapper td.top {
	vertical-align:top;
}
#wrapper .table-mercado img {
	width:100%;
	border:0;
	padding:0;
	margin:0;
}
#wrapper #nav-mercado {
	padding:10px 0 0 0;
	font-family: 'bebas_neueregular';
	font-size:0.938em;
	color:#9c9b9a;
	text-transform:uppercase;
	text-align:left;
	margin:66px 0 200px 0;
	border-top:1px solid #c3c3c2;
}
#wrapper #nav-mercado a {
	color:#9c9b9a;
	text-decoration:none;
	display:inline;
	margin:0 8% 0 0;
}
#wrapper #nav-mercado #logo-footer {
	float:right;
	margin:0;
	width:50px;
}
#wrapper #nav-mercado img {
	vertical-align:top;
	width:100%;
	height:auto;
}
#wrapper .clear-nav-bottom {
	display:none;
}
#wrapper .box-transparent-image {
	background:url(images/transparent.png);
	position:absolute;
	width:100%;
	height:100%;
	display:none;
}
#wrapper .table-mercado a {
	display:block;
	width:100%;
	position:relative;
}
#wrapper .table-mercado a:hover > .box-transparent-image {
	display:block;
}
#wrapper .box-transparent-image .info-box {
	position:absolute;
	bottom:90px;
	margin:0 16% 0 12%;
	width:72%;
	font-size:0.750em;
	color:#FFF;
}
#wrapper .box-transparent-image .info-box-2 {
	width:36%;
	margin:0 58% 0 6%;
}
#wrapper .box-transparent-image .info-box h2 {
	font-size:2.063em;
	font-family: 'bebas_neueregular';
	border-top:2px solid #FFF;
	margin:0;
	padding:20px 0 10px 0;
	border-bottom:5px solid #FFF;
	text-transform:uppercase;
	font-weight:normal;
}
#wrapper .box-transparent-image .info-box span {
	display:block;
	padding:5px 0 10px 0;
	border-bottom:1px solid #FFF;
}
#wrapper .interna-refael {
	width:70%;
	margin:0 10% 0 20%;
	position:relative;
}
#wrapper .container-header-top {
	background:#FFF;
	position:fixed;
	width:100%;
	top:0;
	left:0;
	padding:21px 0 8px 0;
	z-index:500;
}
#wrapper .header-top {
	width:70%;
	position:relative;
	margin:0 10% 0 20%;
	border:0;
	border-bottom:1px solid #000100;
	padding:0 0 15px 0;
}
#wrapper .interna-refael .image-top {
	padding:0 0 14px 0;
}
#wrapper .interna-refael .image-top img {
	width:100%;
	height:auto;
}
#wrapper .interna-refael p {
	font-size:0.938em;
	color:#1d1e1c;
	padding:0 0 15px 0;
	line-height:1.5;
}
#wrapper .interna-refael .address-top {
	font-size:1.875em;
	color:#1d1e1c;
	font-family: 'bebas_neueregular';
	padding:0 0 20px 0;
	width:65%;
	bottom:0;
	position:absolute;
}
#wrapper .interna-refael #logo-mercado {
	width:21%;
	float:right;
	display:block;
	position:relative;
	z-index:40;
}
#wrapper .interna-refael #logo-mercado img {
	width:100%;
	height:auto;
}
#wrapper .interna-refael .content-interna .content-right {
	width:35%;
	float:right;
	font-size:0.875em;
	text-align:left;
}
#wrapper .interna-refael .content-interna .content-right table {
	font-size:0.938em;
	color:#1d1e1c;
	border:0;
	border-collapse:0;
	border-spacing:0;
	width:100%;
}
#wrapper .interna-refael .content-interna .content-right a {
	color:#1d1e1c;
}
#wrapper .interna-refael .content-interna .box-title {
	float:left;
	width:18%;
	margin:0 0 0 29%;
	font-size:0.750em;
	color:#1d1e1c;
}
#wrapper .interna-refael .content-interna .box-title h2 {
	font-family: 'bebas_neueregular';
	font-size:1.875em;
	color:#1d1e1c;
	text-transform:uppercase;
	font-weight:normal;
	padding:20px 0 10px 0;
	border-top:2px solid #1d1e1c;
	margin:0;
	border-bottom:5px solid #1d1e1c;
}
#wrapper .interna-refael .content-interna .box-title span {
	display:block;
	border-bottom:1px solid #1d1e1c;
	padding:6px 0 10px 0;
}
#wrapper .interna-refael .content-interna .box-title span a {
	color:#1d1e1c;
	text-decoration:none;
}
#wrapper #logo-mercado-fixed {
	position:absolute;
	z-index:10;
	width:40%;
	position:fixed;
	top:0;
	right:0;
	border-top:3px solid #FFF;
}
#wrapper .wrapper-carta .left-carta {
	float:left;
	width:55%;
}
#wrapper .wrapper-carta .left-carta .bx-wrapper .bx-viewport {
	border:1px solid #eaeaea;
}
#wrapper .wrapper-carta .right-carta {
	float:right;
	width:43%;
}
#wrapper .wrapper-carta .top-carta ul {
	display:block;
	padding:0;
	margin:0;
	list-style:none;
	font-size:0.875em;
	color:#000000;
	text-transform:uppercase;
	font-family: 'bebas_neueregular';
}
#wrapper .wrapper-carta .top-carta ul li {
	display:inline;
}
#wrapper .wrapper-carta .top-carta .nav-socials {
	text-align:right;
	float:right;
	padding:0 0 6px 0;
	width:100%;
}
#wrapper .wrapper-carta .top-carta .nav-carta a {
	color:#000;
	text-decoration:none;
	display:inline;
	margin:0 20px 0 0;
}
#wrapper .wrapper-carta .top-carta .nav-socials a {
	display:block;
	float:right;
	width:16px;
	margin:0 2px;
}
#wrapper .wrapper-carta .top-carta .nav-socials a img {
	width:100%;
	height:auto;
}
#wrapper .wrapper-carta .top-carta .nav-carta a:hover, #wrapper .wrapper-carta .top-carta .nav-carta a.current {
	border-bottom:4px solid #000;
}
#wrapper .wrapper-carta .box-carta-download {
	font-family: 'HelveticaNeueRegular';
	text-align:left;
	font-size:0.625em;
	padding:40px 0 25px 0;
	color:#706f70;
	text-decoration:none;
	text-transform:lowercase;
}
#wrapper .wrapper-carta .box-carta-download a {
	color:#9a9a99;
	text-decoration:none;
}
#wrapper .wrapper-carta .box-carta-download a img {
	vertical-align:bottom;
	border:0;
	margin:0 4px 0 0;
}
.wrapper-form-contact h2 {
	font-size:1.125em;
	color:#1d1e1c;
	text-transform:uppercase;
	font-family:"Arial Black", Gadget, sans-serif;
	font-weight:normal;
	padding:0 0 4px 0;
	margin:0 0 12px 0;
	border-bottom:4px solid #1d1d1b;
}
.wrapper-form-contact-rafael h2 {
	border:0;
	background:url(images/title-reserva.png);
	background-repeat:repeat-x;
	background-position:bottom;
	padding:0 0 16px 0;
}
.wrapper-form-contact-rafael .logo-top {
	text-align:right;
	padding:12px 0 0 0;
}
.wrapper-form-contact fieldset {
	background:url(images/fieldset.jpg);
	background-repeat:repeat;
	margin:12px 0 0 0;
	border:0;
	padding:3px 6px 6px 6px;
}
.wrapper-form-contact-rafael fieldset {
	padding:10px 6px 10px 6px;
	margin:0;
}
.wrapper-form-contact fieldset label {
	display:block;
	width:100%;
	color:#1d1d1b;
	font-size:0.688em;
	padding:0 0 4px 0;
}
.wrapper-form-contact fieldset input[type="text"] {
	width:100%;
	border:0;
	background-color:#ffffff;
	height:14px;
	line-height:14px;
}
.wrapper-form-contact p {
	color:#000000;
	font-size:0.688em;
	padding:12px 0 0 0;
}
.wrapper-form-contact table {
	color:#000000;
	font-size:0.688em;
}
.wrapper-form-contact table td {
	padding:0 5px 0 0;
	vertical-align:top;
}
.wrapper-form-contact input[type="button"], .wrapper-form-contact input[type="submit"] {
	font-size:0.688em;
	color:#1d1d1b;
	text-transform:uppercase;
	background:#ededed;
	border:0;
	padding:6px 25px;
	cursor:pointer;
}
#wrapper .line-sep {
	border-top:1px solid #000100;
}
#wrapper .wrapper-carta-lista-content {
	text-align:center;
	padding:15px;
	min-height:385px;
}
#wrapper .wrapper-carta-lista-content h3 {
	font-size:1.375em;
	color:#1d1e1c;
}
#wrapper .wrapper-carta-lista-content p {
	text-align:center;
	font-size:0.750em;
	color:#000000;
	padding:22px 0 0 0;
}
#wrapper #table-mercado-tablet {
	display:none;
}
#wrapper #table-mercado-smartphone {
	display:none;
}
#wrapper .wrapper-list-eventos .row {
	float:left;
	width:15%;
	color:#1d1d1b;
	font-size:0.625em;
	padding:18px 5% 0 0;
}
#wrapper .wrapper-list-eventos .row ul {
	display:block;
	list-style:none;
}
#wrapper .wrapper-list-eventos .row a {
	color:#1d1d1b;
	text-decoration:none;
}
#wrapper .wrapper-list-eventos .row a:hover {
	text-decoration:underline;
}
.wrapper-nav-mercado {
	width:70%;
	margin:0 auto;
}
#wrapper .box-google-maps {
	padding:30px 0 0 0;
	width:71%;
	float:right;
}
#wrapper .right-logo-reemplazo {
	position:absolute; 
	width:50%; 
	top:0; 
	right:0
}
#wrapper .right-logo-reemplazo img {
	width:100%;
	height:auto;
}
/*Section Rafael*/
#wrapper-rafael-intro {
	width:100%;
	padding:40px 0 0 0;
	font-size:1.250em;
	color:#b1b1b1;
	font-family: 'Lusitana', serif;
	font-weight:400;
}
#wrapper-rafael-intro a {
	text-decoration:none;
	color:#b1b1b1;
	position:relative;
	z-index:5000;
}
#wrapper-rafael-intro a:hover {
	text-decoration:underline;
}
#wrapper-rafael-intro a.bogota {
	color:#d4a655;
}
#wrapper-rafael-intro .letter-rafael, #wrapper-rafael .letter-rafael  {
	position:absolute;
	top:300px;
	z-index:200;
	left:0;
	width:100%;
	text-align:center;
}
#wrapper-rafael-intro .letter-rafael img, #wrapper-rafael .letter-rafael img {
	width:38%;
	height:auto;
}
#wrapper-rafael {
	width:100%;
}
#wrapper-rafael .banner-rafael img {
	width:100%;
	height:auto;
	vertical-align:top;
	border:0;
	padding:0;
	margin:0;
}
#wrapper-rafael .header-rafael {
	padding:36px 0 0 0;
	border-bottom:1px solid #717171;
	position:fixed;
	width:100%;
	top:0;
	z-index:200;
	background:#FFF;
}
#wrapper-rafael .header-rafael .logo {
	display:block;
	width:9%;
	margin:0 0 0 5%;
}
#wrapper-rafael .header-rafael .nav-rafael {
	padding:20px 0 10px 0;
	text-align:right;
	color:#1d1d1b;
	font-size:0.750em;
	margin:0 4% 0 0;
	font-family: 'Lusitana', serif;
	font-weight:400;
}
#wrapper-rafael .header-rafael .nav-rafael ul {
	display:block;
}
#wrapper-rafael .header-rafael .nav-rafael ul li {
	display:inline;
}
#wrapper-rafael .header-rafael .nav-rafael a {
	display:inline;
	margin:0 2.5%;
	color:#1d1d1b;
	text-decoration:none;
	padding:0 0 0 16px;
}
#wrapper-rafael .header-rafael .nav-rafael a:hover, #wrapper-rafael .header-rafael .nav-rafael a.current {
	background:url(images/start.png);
	background-position:0 0;
	background-repeat:no-repeat;
}

#wrapper-rafael .footer-rafael {
	border-top:1px solid #9f9894;
	padding:44px 0 0 0;
}
#wrapper-rafael .footer-rafael .wrapper-footer-rafael {
	width:84%;
	margin:0 0 0 16%;
	padding-bottom:134px;
	font-family: 'Lusitana', serif
}
#wrapper-rafael .footer-rafael h2 {
	background:url(images/title-reserva.png);
	background-position:left bottom;
	background-repeat:repeat-x;
	padding:0 0 22px 0;
	color:#1d1d1b;
	text-transform:uppercase;
	font-size:0.938em;
	margin:0 0 34px 0;
	font-family:"Arial Black", Gadget, sans-serif;
}
#wrapper-rafael .footer-rafael .left {
	width:52%;
	float:left;
	font-size: .8rem
}
#wrapper-rafael .footer-rafael .left td {
	width: 100px;
	vertical-align: top;
	padding-bottom: 20px
}
#wrapper-rafael .footer-rafael .left td a {
	color: black;
	text-decoration: none
}
#wrapper-rafael .footer-rafael  .wrapper-iframe {
	border:2px solid #5e5c56;
	width: 84%
}
#wrapper-rafael .footer-rafael iframe {
	
}
#wrapper-rafael .footer-rafael .right {
	margin:0 0 0 0;
	width:38%;
	float:left;
	color:#1d1d1b;
	font-size:0.750em;
	font-family: 'Lusitana', serif;
	font-weight:400;
}
#wrapper-rafael .footer-rafael .right table td {
	vertical-align:top;
	padding:0 25px 15px 0;
}
#wrapper-rafael .footer-rafael .right a {
	color:#1d1d1b;
	text-decoration:none;
}
#wrapper-rafael .footer-rafael .right a.btn-reserve {
	font-weight:bold;
	text-transform:uppercase;
	font-family:"Arial Black", Gadget, sans-serif;
	font-size:0.875em;
}

#wrapper-rafael .footer-rafael .right a.btn-reserve-2 {
	font-weight:bold;
	text-transform:uppercase;
	font-family:"Arial Black", Gadget, sans-serif;
	font-size:0.875em;
	border-bottom: 2px solid black;
	display: block;
	padding-bottom: 10px;
}


#wrapper-rafael .content-rafael h2 {
	background:url(images/title-reserva.png);
	background-position:left bottom;
	background-repeat:repeat-x;
	padding:0 0 22px 0;
	color:#1d1d1b;
	text-transform:uppercase;
	font-size:0.938em;
	margin:0 0 34px 16%;
	font-family:"Arial Black", Gadget, sans-serif;
}
#wrapper-rafael .content-rafael-bogota h2 {
	margin:0 16% 34px 0;
	text-align:right;
}
#wrapper-rafael .content-rafael {
	padding:40px 0 25px 0;
}
#wrapper-rafael .banner-rafael, #wrapper-rafael .content-rafael  {
	margin-top:119px;
}
#wrapper-rafael .content-rafael-barra {
	background:#000;
}
#wrapper-rafael .content-rafael-barra h2 {
	color:#FFF;
}
#wrapper-rafael .content-rafael .left {
	width:16%;
	float:left;
	text-align:center;
	color:#b2b2b2;
	font-size:0.875em;
}
#wrapper-rafael .content-rafael .title-country {
	color:#b2b2b2;
	font-size:0.875em;
}
#wrapper-rafael .content-rafael .right {
	width:84%;
	float:left;
}
#wrapper-rafael .content-rafael .wrapper-slider-row {
	width:24.8%;
	margin:0 0 0 0.2%;
	float:left;
}
#wrapper-rafael .content-rafael-bogota .wrapper-slider-row {
	margin:0 0.2% 0 0;
}
#wrapper-rafael .wrapper-content-rafael {
	font-family: 'Lusitana', serif;
	font-weight: 400;
	margin:0 0 0 16%;
	padding:20px 0;
	color:#1d1d1b;
	font-size:0.750em;
}
#wrapper-rafael .content-rafael-bogota .wrapper-content-rafael {
	margin:0 0 0 20.8%;
	text-align:left;
}
#wrapper-rafael .content-rafael-barra  .wrapper-content-rafael {
	color:#FFF;
}
#wrapper-rafael .wrapper-content-rafael a {
	color:#1d1d1b;
	text-decoration:none;
}
#wrapper-rafael .content-rafael-barra .wrapper-content-rafael a {
	color:#FFF;
}
#wrapper-rafael .wrapper-logo-bottom {
	text-align:right;
	margin:0 4% 0 0;
}
#wrapper-rafael .wrapper-content-rafael .intro {
	text-transform:uppercase;
	font-size:1.125em;
	width:22%;
	float:left;
	margin:0 3% 0 0;
	line-height:1.6;
}
#wrapper-rafael .content-rafael-bogota .wrapper-content-rafael .intro {
	width:25%;
	margin:0 0 0 0;
}
#wrapper-rafael .wrapper-content-rafael .content {
	float:left;
	width:75%;
	line-height:1.6;
}
#wrapper-rafael .content-rafael-bogota .wrapper-content-rafael .content {
	width:73%;
}
#wrapper-rafael .wrapper-content-rafael .content p {
	color:#6f6f6e;
	margin:0 3% 0 0;
	width:30.5%;
	float:left;
}
#wrapper-rafael .content-rafael-bogota .wrapper-content-rafael .content p {
	margin:0 0 0 2.5%;
	width:34%;
}
#wrapper-rafael-intro .intro-ipad {
	display:none;
}
.wrapper-slide-mobile {
	display:none;
}
.wrapper-slide-mobile img {
	width:100%;
	height:auto;
}
#container-premios {
	width:62%;
	margin:0 auto;
	position:relative;
}
#container-premios .header {
	text-align:center;
	padding:27px 0 0 0;
	position:relative;
	margin:0 0 60px 0;
	color:#706f70;
	font-family: 'Conv_fontscore.com_s_sabon-lt-std-roman';
	font-style:italic;
	font-size: 0.933em;
	text-transform:uppercase;
}
#container-premios .header .text {
	text-align:left;
	margin-top: -47px;
	display:block;
}
#container-premios h1 {
	float:left;
	width:30%;
	padding:16px 0 32px 0;
	margin:0;
	border-top:1px solid #1d1d1b;
	border-bottom:1px solid #9d9d9d;
	color:#1d1d1b;
	font-size:1.875em;
	font-family: 'bebas_neueregular';
	text-transform:uppercase;
}
#container-premios h1 span {
	display:block;
	border-bottom:4px solid #1d1d1b;
}
#container-premios .content-premios {
	float:right;
	width:48%;
	padding:21px 0 55px 0;
	margin:0 14% 0 0;
}
#container-premios .content-premios h2 {
	color:#030304;
	font-size:0.750em;
	font-family: 'HelveticaNeueRegular';
	padding:22px 0 16px 0;
	margin:0;
}
#container-premios .content-premios .list {
	padding:8px 0 8px 28px;
	color:#030304;
	font-family: 'HelveticaNeueRegular';
	font-size:0.750em;
}
#container-premios .content-premios .list span {
	display:inline;
	padding:0 20px 0 0;
}
#container-premios .content-premios .item {
	border:1px solid #d1d1d1;
	width:60%;
	padding:25px 0;
}
#container-premios .content-premios .item img {
	width:80%;
	display:block;
	margin:0 auto;
}
#container-premios .content-premios .item h2 {
	width:88%;
	margin:0 auto;
	display:block;
}
#container-premios .content-premios .editorial {
	width:88%;
	display:block;
	margin:0 auto;
	color:#030304;
	font-size:0.750em;
	font-family: 'HelveticaNeueRegular';
}
#container-premios .content-premios .precio {
	width:88%;
	padding:15px 0 0 0;
	display:block;
	margin:0 auto;
	color:#e30613;
	font-family: 'HelveticaNeueRegular';
	font-weight:bold;
	font-size:0.875em;
}
#wrapper-bottom-intro-rafael {
	display:block;
	text-align:right;
	padding:0 0 90px 0;
	width:84%;
	margin:0 auto;
}
label.error {
	display:none !important;
}
input[type="text"].error, textarea.error {
	background: #F8CCCC !important;
}

@media screen and (max-width:1024px){
	#wrapper #conten-columns .column {
		width:25%;
		margin-left:12.5%;
	}
	#container-home {
		width:82%;
	}
	#container-premios .content-premios {
		width:60%;
		margin:0;
	}
	#container-premios .content-premios .item {
		width:80%;
	}
	#wrapper #conten-columns .column .bottom {
		min-height:260px;
	}
}

@media screen and (max-width:940px){
	#wrapper #conten-columns .column .title {
		font-size:2.250em;
	}
	#wrapper #conten-columns .column {
		font-size:0.625em;
	}
	#wrapper #conten-columns .column .bottom {
		min-height:235px;
	}
}

@media screen and (max-width:768px){
	#wrapper #conten-columns .column .title {
		font-size:2.375em;
	}
	#wrapper #conten-columns .column {
		font-size:0.750em;
	}
	#wrapper .text-fanstasma {
		display:none;
	}
	#wrapper #chef-top {
		font-size:0.938em;
		display:block !important;
	}
	#container-home {
		width:67.70%;
		margin:0 auto;
	}
	#wrapper #conten-columns .column {
		width:100%;
		padding:0;
		margin:0 0 40px 0;
	}
	#wrapper #conten-columns .column img {
		width:50%;
		float:left;
	}
	#wrapper #conten-columns .column .bottom {
		float:left;
		margin-left:3.80%;
		width:42%;
		padding:60px 0 0 0;
		height:auto;
		min-height:5px;
	}
	#wrapper #conten-columns .column .title {
		font-size:2.500em;
	}
	#wrapper #conten-columns .column .address {
		min-height:10px;
	}
	#wrapper .box-transparent-image .info-box {
		bottom:30px;
	}
	#wrapper .text-fanstasma-2 {
		display:none;
	}
	#wrapper #nav-mercado a {
		margin:0 2%;
		font-size:0.875em;
	}
	#wrapper .interna-refael .address-top {
		width:100%;
		float:none;
		font-size:1.125em;
		padding:18px 0 12px 0;
	}
	#wrapper .interna-refael .content-interna .box-title {
		float:none;
		width:48%;
		margin:0 0 0 0;
	}
	#wrapper .interna-refael .content-interna .content-right {
		float:none;
		width:100%;
		padding:15px 0 0 0;
	}
	#wrapper .wrapper-carta .right-carta {
		float:none;
		width:100%;
	}
	#wrapper .wrapper-carta .left-carta {
		float:none;
		padding:50px 0 0 0;
		width:100%;
	}
	#wrapper .wrapper-carta .top-carta .nav-socials a {
		width:16px;
		margin:0 2px;
	}
	#wrapper .box-transparent-image .info-box {
		bottom:34px;
	}
	#wrapper .header-top {
		margin:0 auto;
	}
	#wrapper .interna-refael {
		margin:0 auto;
	}
	#wrapper #nav-mercado {
		margin:16px 0 0 0;
	}
	#wrapper .contact-top-sep {
		display:none;
	}
	#wrapper #table-mercado-pc {
		display:none;
	}
	#wrapper #table-mercado-tablet {
		display:block;
	}
	#wrapper #logo-mercado-fixed {
		width:50%;
		top:0;
		padding:0;
		border-top:3px solid #FFF;
	}
	.wrapper-nav-mercado {
		width:90%;
	}
	#wrapper .box-google-maps {
		width:100%;
		float:none;
	}
	
	/*Section Rafael*/
	#wrapper-rafael-intro .center {
		display:none;
	}
	#wrapper-rafael-intro .intro-ipad {
		display:block;
	}
	#wrapper-rafael-intro table td {
		width:50%;
	}
	#wrapper-rafael-intro {
		width:82%;
		margin:0 9%;
		padding:58px 0 0 0;
	}
	#wrapper-rafael-intro table {
		margin:100px 0 0 0;
	}
	#wrapper-rafael-intro .letter-rafael img, #wrapper-rafael .letter-rafael img {
		width:50%;
	}
	#wrapper-rafael .footer-rafael .wrapper-footer-rafael {
		width:96%;
		margin:0 0 0 4%;
	}
	#wrapper-rafael .content-rafael h2 {
		margin-left:0;
		padding-left:5%;
		padding-bottom:15px;
		margin-bottom:15px;
	}
	#wrapper-rafael .content-rafael-bogota h2 {
		margin-right:0;
		margin-left:0;
		padding-right:5%;
		padding-left:0;
		padding-bottom:15px;
		margin-bottom:15px;
	}
	#wrapper-rafael .content-rafael .table-country {
		display:none;
	}
	#wrapper-rafael .content-rafael .table-slide {
		width:100%;
	}
	#wrapper-rafael .wrapper-content-rafael {
		margin-left:5%;
	}
	#wrapper-rafael .wrapper-content-rafael .content p {
		width:40%;
	}
	#wrapper-rafael .content-rafael-bogota .wrapper-content-rafael {
		margin:0 0 0 5%;
		text-align:left;
	}
	#container-premios {
		width:90%;
	}
	
}
@media screen and (max-width:600px){
	#wrapper #conten-columns .column .bottom {
		padding:20px 0 0 0;
	}
	#wrapper #conten-columns .column .title {
		font-size:1.625em;
	}
	#wrapper #nav-mercado a {
		margin:0 1%;
	}
	#wrapper .box-transparent-image .info-box {
		bottom:20px;
	}
	#wrapper .wrapper-list-eventos .row {
		width:75%;
	}
	#wrapper #chef-top {
		position:relative;
		margin:0;
	}
}


@media screen and (max-width:480px){
	#wrapper .right-logo-reemplazo {
		display:none;
	}
	#container-home {
		width:64%;
		margin:0 auto;
	}
	#wrapper #chef-top {
		margin:0;
		padding:25px 0 0 0;
	}
	#wrapper #nav-mobile-480 {
		/*display:block;*/
		padding:25px 0 0 0;
	}
	#wrapper #logo {
		text-align:center;
	}
	#wrapper .text-fanstasma-3 {
		display:none !important;
	}
	#wrapper #conten-columns {
		padding:8px 0 0 0;
	}
	#wrapper #conten-columns .column img {
		width:100%;
		float:none;
	}
	#wrapper #conten-columns .column .bottom {
		margin:0;
		float:none;
		width:auto;
		padding:40px 16px 30px 16px;
	}
	#wrapper #nav-mercado {
		width:auto;
		text-align:left;
		margin:13px 0 0 2px;
		font-size:0.875em;
		position:relative;
	}
	#wrapper #nav-mercado a {
		margin:6px 0;
		display:block;
	}
	#wrapper #nav-mercado a#logo-footer {
		position:absolute;
		bottom:auto;
		top:13px;
		right:10px;
		left:auto;
	}
	#wrapper #nav-mercado a#logo-footer img {
		width:34px;
	}
	#wrapper .box-transparent-image .info-box {
		bottom:55px;
	}
	#wrapper .interna-refael #logo-mercado {
		display:block;
		float:none;
		width:50%;
		margin:0 auto;
	}
	#wrapper .interna-refael .address-top {
		font-size:1.125em;
		position:relative;
		display:block;
		width:100%;
		text-align:left;
		bottom:0;
		padding:25px 0 0 0;
		margin:0;
	}
	#wrapper #table-mercado-tablet {
		display:none;
	}
	#wrapper #table-mercado-smartphone {
		display:block;
	}
	#wrapper .table-mercado td {
		width:100%;
	}
	#wrapper .table-mercado td.medium-td {
		width:10%;
	}
	#wrapper #logo-mercado-fixed {
		width:100%;
	}
	/*agregado*/
	#wrapper .container-header-top {
		position:relative;
		padding-top:20px;
	}
	#wrapper .interna-refael .image-top, #wrapper .wrapper-carta {
		margin-top:0 !important;
	}
	#wrapper .header-top {
		width:100%;
	}
	.wrapper-nav-mercado {
		width:100%;
	}
	/*Section Rafael*/
	#wrapper-rafael-intro {
		width:100%;
		margin:0;
		padding:60px 0 0 0;
	}
	#wrapper-rafael-intro .letter-rafael, #wrapper-rafael .letter-rafael {
		top:0;
	}
	#wrapper-rafael-intro table {
		margin:32px 0 0 0;
	}
	#wrapper-rafael .header-rafael .nav-rafael {
		margin:0 0 0 5%;
		text-align:left;
	}
	#wrapper-rafael .header-rafael .nav-rafael ul li {
		display:block;
		padding:7px 0;
	}
	#wrapper-rafael .header-rafael .nav-rafael a {
		margin:0;
		padding:0 18px 0 0;
	}
	#wrapper-rafael .header-rafael .nav-rafael a:hover, #wrapper-rafael .header-rafael .nav-rafael a.current {
		background-position:right;
	}
	#wrapper-rafael .footer-rafael .right {
		width:100%;
		float:none;
		margin:0;
	}
	#wrapper-rafael .footer-rafael .left {
		width:100%;
		float:none;
		padding-bottom:25px;
	}
	#wrapper-rafael .footer-rafael .left iframe {
		width:95%;
	}
	.wrapper-slide-mobile {
		display:block;
	}
	#wrapper-rafael .content-rafael table {
		display:none;
	}
	#wrapper-rafael .wrapper-content-rafael, #wrapper-rafael .content-rafael-bogota .wrapper-content-rafael {
		margin:0 5%;
	}
	#wrapper-rafael .wrapper-content-rafael .intro, #wrapper-rafael .content-rafael-bogota .wrapper-content-rafael .intro {
		width:100%;
		padding:0 0 9px 0;
	}
	#wrapper-rafael .content-rafael-bogota .wrapper-content-rafael .intro {
		margin:0;
	}
	#wrapper-rafael .wrapper-content-rafael .content, #wrapper-rafael .content-rafael-bogota .wrapper-content-rafael .content {
		width:100%;
	}
	#wrapper-rafael .wrapper-content-rafael .content p, #wrapper-rafael .content-rafael-bogota .wrapper-content-rafael .content p {
		width:100%;
		margin:0;
		padding:9px 0;
	}
	#container-premios h1 {
		float:none;
		width:100%;
	}
	#container-premios .content-premios {
		width:100%;
		float:none;
		padding:15px 0 0 0;
	}
	#container-premios .header .text {
		display:none !important;
	}
	#wrapper-rafael .banner-rafael, #wrapper-rafael .content-rafael  {
		margin-top:223px;
	}
	
}
@media screen and (max-width:320px){
	
	.wrapper-form-contact fieldset {
		margin:8px 0 0 0;
	}
	.wrapper-form-contact fieldset label {
		padding:0 0 2px 0;
	}
	.wrapper-form-contact fieldset input[type="text"] {
		height:12px;
		line-height:12px;
	}
	.wrapper-form-contact p {
		padding:8px 0 0 0;
	}
	#container-premios .content-premios .item {
		width:98%;
	}
	#container-premios .header .text {
		position:relative;
		display:block;
		width:100%;
		padding:15px 0 0 0;
	}
	#container-premios .header {
		margin:0 0 30px 0;
	}

}











/*__________________________________ 2019 Mayo */

.call-to-action {
    position: absolute;
    top: 590px;
    width: 100%;
    text-align: center;
}

	.call-to-action a {
		background-color: rgba(255, 255, 255, .7);
		text-transform: uppercase;
		text-decoration: none;
		color: #000;
		padding: 16px 80px;
		font-size: 23px;
		font-weight: bold;
	}


	.call-to-action-2 {
		display: block;
		padding-top: 60px
	}
	
		.call-to-action-2 a {
			background-color: rgba(0, 0, 0, .8);
			text-transform: uppercase;
			text-decoration: none;
			color: #fff !important;
			padding: 14px 60px;
			font-size: 18px;
			font-family: sans-serif
		}
	


